## obfs4proxy 0.0.3

=== debian/changelog ===
obfs4proxy (0.0.3-2+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload.
  * Rebuild with golang-go.crypto-dev that has CVE-2019-11840 fixed.

 -- Adrian Bunk <bunk@debian.org>  Sun, 30 Jun 2019 19:06:23 +0300

obfs4proxy (0.0.3-2) unstable; urgency=medium

  * Add a patch to improve the performance of the obfs4 handshake test.
    (Closes: #763905)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 03 Oct 2014 20:43:30 +0200

obfs4proxy (0.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete upstream patches.
  * Improve README.Debian.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 03 Oct 2014 14:12:06 +0200

obfs4proxy (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #760596)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 18 Sep 2014 18:59:41 +0200
