=== debian/control ===
Source: obfs4proxy
Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Section: net
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-ed25519-dev,
               golang-go,
               golang-goptlib-dev,
               golang-go.crypto-dev (>= 0.0~hg190-1+deb8u1),
               golang-go.net-dev,
               golang-siphash-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/obfs4proxy.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/obfs4proxy.git

Package: obfs4proxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pluggable transport proxy for Tor, implementing obfs4
 obfs4proxy is a tool that attempts to circumvent censorship by
 transforming the Tor traffic between the client and the bridge. This way
 censors, who usually monitor traffic between the client and the bridge, will
 see innocent-looking transformed traffic instead of the actual Tor traffic.
 .
 obfs4proxy implements the obfsucation protocols obfs2, obfs3, and obfs4.
 .
 It is written in Go and is compliant with the Tor pluggable transports
 specification, and its modular architecture allows it to support multiple
 pluggable transports.
