=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := git.torproject.org/pluggable-transports/obfs4.git

%:
	dh $@ --buildsystem=golang --with=golang
