## obfs4proxy 0.0.5

=== debian/changelog ===
obfs4proxy (0.0.5-2) unstable; urgency=medium

  * go.crypto and go.net have been updated, so drop the obsolete patches and
    tighten the build-deps.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 28 Jun 2015 00:17:51 +0200

obfs4proxy (0.0.5-1) unstable; urgency=low

  * New upstream release.
  * Add a patch to restore previous path for go.net.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 30 Apr 2015 19:52:58 +0200

obfs4proxy (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete patches.
  * Add a patch to restore previous path for go.crypto.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 26 Feb 2015 13:23:03 +0100
