=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                golang-ed25519-dev,
                golang-go,
                golang-goptlib-dev,
-               golang-go.crypto-dev (>= 0.0~hg190-1+deb8u1),
-               golang-go.net-dev,
+               golang-go.crypto-dev (>= 1:0.0~git20150608),
+               golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
                golang-siphash-dev
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/obfs4proxy.git
