## obfs4proxy 0.0.6

=== debian/changelog ===
obfs4proxy (0.0.6-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Increase test timeout for lower-end arm* architectures.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 Mar 2016 23:19:41 +0100

obfs4proxy (0.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sat, 20 Feb 2016 23:27:39 +0100
