=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: obfs4proxy
-Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
-Uploaders: Jérémy Bobbio <lunar@debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Jérémy Bobbio <lunar@debian.org>, Ximin Luo <infinity0@debian.org>
 Section: net
 Priority: extra
 Build-Depends: debhelper (>= 9),
@@ -11,9 +11,9 @@
                golang-go.crypto-dev (>= 1:0.0~git20150608),
                golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
                golang-siphash-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/obfs4proxy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/obfs4proxy.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/obfs4proxy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/obfs4proxy.git
 
 Package: obfs4proxy
 Architecture: any
