## obfs4proxy 0.0.7

=== debian/changelog ===
obfs4proxy (0.0.7-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Switch to golang-golang-x-crypto-dev (Closes: #902958).
    - Update VCS fields to Salsa.
    - Update priority.

 -- Ulrike Uhlig <ulrike@debian.org>  Mon, 06 Aug 2018 06:22:13 +0200

obfs4proxy (0.0.7-3) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:17:09 +0100

obfs4proxy (0.0.7-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:16:31 +0100

obfs4proxy (0.0.7-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream release.
  * Bump Standards-Version, no changes required.

  [ Ximin Luo ]
  * Clarify the contents of the binary package. (Closes: #777245)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 16 Nov 2016 10:03:41 +0000
