=== debian/control ===
Source: obfs4proxy
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>, Ximin Luo <infinity0@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-ed25519-dev,
               golang-go,
               golang-goptlib-dev,
               golang-golang-x-crypto-dev (>= 1:0.0~git20150608),
               golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
               golang-siphash-dev
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/obfs4proxy.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/obfs4proxy
XS-Go-Import-Path: git.torproject.org/pluggable-transports/obfs4.git

Package: obfs4proxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: pluggable transport proxy for Tor, implementing obfs4
 obfs4proxy is a tool that attempts to circumvent censorship by
 transforming the Tor traffic between the client and the bridge. This way
 censors, who usually monitor traffic between the client and the bridge, will
 see innocent-looking transformed traffic instead of the actual Tor traffic.
 .
 obfs4proxy implements the obfuscation protocols obfs2, obfs3, and obfs4.
 .
 It is written in Go and is compliant with the Tor pluggable transports
 specification, and its modular architecture allows it to support multiple
 pluggable transports.
 .
 This package contains both the client and the bridge in a single program.
