## obfs4proxy 0.0.8

=== debian/changelog ===
obfs4proxy (0.0.8-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Replace golang-go.net-dev build-dependency with golang-golang-x-net-dev.
    (Closes: #945980)
  * Specify Rules-Requires-Root: no.
  * Bump Standards-Version to 4.4.1.

  [ Ana Custura ]
  * New upstream version 0.0.8.
  * Enable verbose build as per Standards Version 4.2.0.
  * Delete unnecessary VCS tagging from gbp.conf.
  * Match location change of the Go repository.
  * Fix insecure copyright format URI.
  * debian/control:
    - Add myself to uploaders.
    - Add Homepage field

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Dec 2019 08:49:49 +0000
