=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-
+export DH_VERBOSE = 1
 
 %:
 	dh $@ --buildsystem=golang --with=golang
