## obfs4proxy 0.0.13

=== debian/changelog ===
obfs4proxy (0.0.13-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 23:58:57 +0000

obfs4proxy (0.0.13-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ana Custura ]
  * New upstream version 0.0.13 (Closes: #948312, #1004374)
  * Add new build dependencies
  * Bump debhelper-compat version to 13
  * Add patch to remove .git suffix from import

 -- Ana Custura <ana@netstat.org.uk>  Wed, 09 Feb 2022 10:59:38 +0000
