=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: obfs4proxy
-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jérémy Bobbio <lunar@debian.org>,
  Ximin Luo <infinity0@debian.org>,
@@ -7,7 +8,7 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-ed25519-dev,
  golang-go,
@@ -15,7 +16,9 @@
  golang-golang-x-net-dev,
  golang-goptlib-dev,
  golang-siphash-dev,
-Standards-Version: 4.4.1
+ golang-gitlab-yawning-edwards25519-extra-dev,
+ golang-filippo-edwards25519-dev (>= 1.0.0~rc1+git20210721)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/obfs4proxy.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/obfs4proxy
 XS-Go-Import-Path: gitlab.com/yawning/obfs4.git
