## obfs4proxy 0.0.14

=== debian/changelog ===
obfs4proxy (0.0.14-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 15:58:24 +1000

obfs4proxy (0.0.14-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:00:55 +1000

obfs4proxy (0.0.14-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 11:22:25 +0530

obfs4proxy (0.0.14-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:08 +1200

obfs4proxy (0.0.14-1) unstable; urgency=high

  [ Micah Anderson ]
  * Add myself to Uploaders

  [ Ruben Pollan ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Add myself to Uploaders
  * Update patches/remove_git to remove the trailing .git
  * Update debian/watch file for new watch version
  * New upstream version 0.0.14, urgency high to fix a security issue

 -- Micah Anderson <micah@debian.org>  Wed, 05 Oct 2022 11:17:32 -0400
