=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Uploaders:
  Jérémy Bobbio <lunar@debian.org>,
  Ximin Luo <infinity0@debian.org>,
- Ana Custura <ana@netstat.org.uk>
+ Ana Custura <ana@netstat.org.uk>,
+ Micah Anderson <micah@debian.org>,
+ Ruben Pollan <meskio@sindominio.net>
 Section: net
 Priority: optional
 Build-Depends:
@@ -18,7 +20,7 @@
  golang-siphash-dev,
  golang-gitlab-yawning-edwards25519-extra-dev,
  golang-filippo-edwards25519-dev (>= 1.0.0~rc1+git20210721)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/obfs4proxy.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/obfs4proxy
 XS-Go-Import-Path: gitlab.com/yawning/obfs4.git
